@font-face {
  font-family: "Montserrat";
  src: url("../../fonts/Montserrat-Regular.woff2") format("woff2"), url("../../fonts/Montserrat-Regular.woff") format("woff"), url("../../fonts/Montserrat-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "Montserrat";
  src: url("../../fonts/Montserrat-SemiBold.woff2") format("woff2"), url("../../fonts/Montserrat-SemiBold.woff") format("woff"), url("../../fonts/Montserrat-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "Montserrat";
  src: url("../../fonts/Montserrat-Bold.woff2") format("woff2"), url("../../fonts/Montserrat-Bold.woff") format("woff"), url("../../fonts/Montserrat-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "Montserrat";
  src: url("../../fonts/Montserrat-ExtraBold.woff2") format("woff2"), url("../../fonts/Montserrat-ExtraBold.woff") format("woff"), url("../../fonts/Montserrat-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap; }

.notifications {
  position: fixed;
  z-index: 5;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 535px;
  display: flex;
  flex-direction: column;
  padding-top: 1em; }
  .notifications__item {
    width: 100%;
    margin-bottom: .5em; }
  @media screen and (max-width: 555px) {
    .notifications {
      max-width: calc(100% - 20px); } }

.notify {
  position: absolute;
  border: 1px solid #4484DE;
  border-radius: 8px;
  background-color: #f6f9fd;
  display: flex;
  align-items: center;
  padding: .8em 1em;
  font-size: 1em;
  box-shadow: 0px 6px 8px -4px rgba(59, 135, 207, 0.3);
  transition: box-shadow 0.2s ease-out, transform 0.2s ease-out, opacity 0.2s ease-out;
  cursor: pointer; }
  .notify_init {
    opacity: 0;
    pointer-events: none;
    transition: none; }
  .notify_removed {
    opacity: 0;
    pointer-events: none; }
  .notify__text-outer {
    width: 100%;
    word-break: break-word;
    margin-right: .75em; }
  .notify__file-name {
    font-weight: 600; }
  .notify__close {
    background: none;
    border: none;
    outline: none;
    flex-shrink: 0;
    border-radius: 50%;
    cursor: pointer;
    width: 26px;
    height: 26px;
    font-size: 1em;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    margin-bottom: auto;
    border: 1px solid rgba(68, 132, 222, 0);
    background-color: rgba(255, 255, 255, 0);
    transition: background-color 0.2s ease-out, border-color 0.2s ease-out, color 0.2s ease-out; }
  .notify__close-icon {
    fill: currentColor; }
  .notify.focus-visible, .notify:hover {
    box-shadow: 0px 3px 10px -1px rgba(59, 135, 207, 0.3); }
    .notify.focus-visible .notify__close, .notify:hover .notify__close {
      color: #4484DE;
      border-color: #4484DE;
      background-color: #fff;
      transition: background-color 0.05s ease-in, border-color 0.05s ease-in, color 0.05s ease-in; }

html {
  height: 100%;
  box-sizing: border-box;
  -webkit-text-size-adjust: none; }

html,
input,
button {
  font-family: Helvetica, Arial, sans-serif; }

.page {
  height: 100%;
  width: 100%;
  max-width: 970px;
  margin: 0 auto;
  display: flex;
  padding-top: 1.5em;
  align-items: center;
  flex-direction: column; }
  .page_disable-select {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .page__header {
    margin-bottom: 1.5em; }
  .page__files {
    position: relative;
    width: 100%;
    max-width: 970px; }
  .page:after {
    content: '';
    display: block;
    position: relative;
    flex-shrink: 0;
    height: 30px;
    width: 100%; }
  @media screen and (max-width: 970px) {
    .page {
      padding-left: 15px;
      padding-right: 15px; } }

*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  box-sizing: inherit; }

.percent-symbol {
  font-size: 0.75em;
  font-weight: bolder; }

.button {
  position: relative;
  background: none;
  outline: none;
  border: none;
  cursor: pointer;
  background-color: #4484DE;
  border: 2px solid #4484DE;
  color: #fff;
  text-align: center;
  font-size: 0.875em;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.02em;
  border-radius: 4px;
  height: 2.5em;
  flex-shrink: 0;
  white-space: nowrap;
  padding: 0 .9em;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  overflow: visible;
  min-width: 11em;
  transition: color 0.2s ease-out, background-color 0.2s ease-out, opacity 0.2s ease-out; }
  .button_disabled, .button:disabled {
    opacity: 0.4;
    pointer-events: none; }
  .button_secondary {
    background-color: #D44D3B;
    border-color: #D44D3B; }
  .button_dark {
    background-color: #38404B;
    border-color: #38404B; }
  .button_fluid {
    width: 100%;
    min-width: 0;
    padding: 0 .25em; }
  .button__icon {
    fill: currentColor;
    margin-right: .75em;
    margin-left: -0.1em; }
  .button__text {
    margin: 0 auto; }
  .button__counter {
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(55%, -35%);
    font-size: 0.85em;
    font-weight: 700;
    width: 24px;
    height: 24px;
    line-height: 20px;
    text-align: center;
    background-color: #38404B;
    border: 2px solid #fff;
    color: #fff;
    border-radius: 50%;
    box-shadow: 0px 3px 4px -2px rgba(0, 0, 0, 0.6); }
  .button.focus-visible, .button:hover {
    background-color: #fff;
    color: #4484DE; }
  .button_secondary.focus-visible, .button_secondary:hover {
    color: #D44D3B; }
  .button_dark.focus-visible, .button_dark:hover {
    color: #38404B; }
  .button_disabled, .button:disabled, .button.focus-visible, .button:hover {
    transition: color 0.05s ease-in, background-color 0.05s ease-in, opacity 0.05s ease-in; }
  .button_mrfix {
    margin-right: 0.75em; }
  @media screen and (max-width: 555px) {
    .button {
      font-size: .75em; }
      .button_mrfix {
        margin-right: initial; } }
  @media screen and (max-width: 355px) {
    .button {
      font-size: 0.625em; } }

.loader {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  margin-left: -20px;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 8px;
  font-size: 1em;
  color: #fff;
  transition: opacity 0.2s ease-out, visibility 0.2s ease-out; }
  .loader_hidden {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s ease-out, visibility 0.2s ease-out; }
  .loader_file {
    background-color: transparent; }
  .loader_settings {
    background-color: transparent;
    color: #000; }
  .loader_left {
    left: 25%; }
  .loader_right {
    left: 75%; }
  .loader div {
    transform-origin: 20px 20px;
    animation: loader 1.2s linear infinite; }
    .loader div:after {
      content: " ";
      display: block;
      position: absolute;
      top: 6px;
      left: 19px;
      width: 2px;
      height: 9px;
      border-radius: 20%;
      background: currentColor; }
    .loader div:nth-child(1) {
      transform: rotate(0deg);
      animation-delay: -1.1s; }
    .loader div:nth-child(2) {
      transform: rotate(30deg);
      animation-delay: -1s; }
    .loader div:nth-child(3) {
      transform: rotate(60deg);
      animation-delay: -0.9s; }
    .loader div:nth-child(4) {
      transform: rotate(90deg);
      animation-delay: -0.8s; }
    .loader div:nth-child(5) {
      transform: rotate(120deg);
      animation-delay: -0.7s; }
    .loader div:nth-child(6) {
      transform: rotate(150deg);
      animation-delay: -0.6s; }
    .loader div:nth-child(7) {
      transform: rotate(180deg);
      animation-delay: -0.5s; }
    .loader div:nth-child(8) {
      transform: rotate(210deg);
      animation-delay: -0.4s; }
    .loader div:nth-child(9) {
      transform: rotate(240deg);
      animation-delay: -0.3s; }
    .loader div:nth-child(10) {
      transform: rotate(270deg);
      animation-delay: -0.2s; }
    .loader div:nth-child(11) {
      transform: rotate(300deg);
      animation-delay: -0.1s; }
    .loader div:nth-child(12) {
      transform: rotate(330deg);
      animation-delay: 0s; }

@keyframes loader {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }
  .loader_visible {
    opacity: 1;
    visibility: visible; }
  @media screen and (max-width: 555px) {
    .loader_settings {
      width: 20px;
      height: 20px;
      margin-top: -10px;
      margin-left: -10px; }
      .loader_settings div {
        transform-origin: 10px 10px; }
        .loader_settings div:after {
          top: 1px;
          left: 9.5px;
          width: 1px;
          height: 5px; } }

.language {
  border: 2px solid #4484DE;
  border-radius: 4px;
  font-size: 1em;
  height: 2.1875em;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000;
  padding: 0 .7em;
  cursor: pointer;
  overflow: hidden;
  background-color: #fff;
  transition: color 0.2s ease-out, background-color 0.2s ease-out; }
  .language__select {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font-size: 1em;
    line-height: calc(2em - 2px);
    -webkit-appearance: none;
    opacity: 0;
    cursor: pointer; }
  .language__text {
    font-weight: normal;
    margin-right: 1em; }
  .language__icon {
    fill: currentColor; }
  .language.focus-visible, .language:hover {
    background-color: #4484DE;
    color: #fff;
    transition: color 0.05s ease-in, background-color 0.05s ease-in; }
  @media screen and (max-width: 555px) {
    .language {
      font-size: .8em; } }

.falseadv {
  position: relative;
  background-color: #f2f2f2;
  border: 1px solid #a6a6a6;
  opacity: 1; }
  .falseadv:before {
    content: attr(data-size);
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 2em;
    font-weight: 600;
    color: #a6a6a6;
    transform: translate(-50%, -50%); }

.ha {
  position: relative;
  width: 100%;
  padding-bottom: 2em; }
  .ha_pt {
    padding-top: 1em; }
  .ha__elem_maxh {
    max-height: 100px; }

@media screen and (max-width: 555px) {
  .ha_bottom {
    display: none; } }

.alter-right {
  display: none; }

.adb .alter-right {
  display: block; }

.header {
  flex-shrink: 0;
  width: 100%;
  display: flex;
  justify-content: space-between; }
  .header__left {
    position: relative;
    width: 100%;
    margin-right: 1em; }
  .header__right {
    position: relative;
    flex-shrink: 0;
    width: 336px; }
  .header__link {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #2e76da; }
    .header__link:before {
      content: '';
      position: absolute;
      bottom: 0;
      height: 1px;
      left: 0;
      right: 0;
      margin-bottom: 0.1em;
      background-color: currentColor;
      pointer-events: none;
      opacity: 0;
      transition: opacity 0.2s ease-out; }
    .header__link:hover:before {
      opacity: 1;
      transform: translateY(0px);
      transition: opacity 0.05s ease-in; }
  .header__language {
    position: absolute;
    right: 0;
    top: 0; }
  .header__logo {
    max-width: 100%;
    margin-bottom: 1.5em; }
  .header__text {
    line-height: 1.4;
    font-size: 1.07em; }
    .header__text_bb {
      padding-bottom: 0.5em;
      margin-bottom: 0.5em;
      border-bottom: 1px dashed #a4c9ee; }
    .header__text_mb {
      margin-bottom: 1em; }
    .header__text b {
      font-weight: 600; }
  .header__line {
    display: inline-block;
    vertical-align: top;
    height: 2px;
    width: 100%;
    margin: 0.5em 0;
    stroke: #d6e4f8;
    stroke-dasharray: 5 7;
    stroke-dashoffset: 0;
    stroke-width: 1px; }
  .header__list {
    list-style: none;
    counter-reset: line; }
  .header__list-item {
    position: relative;
    counter-increment: line;
    padding-left: 2.5em; }
    .header__list-item:not(:last-child) {
      margin-bottom: .5em; }
    .header__list-item:before {
      content: counter(line);
      position: absolute;
      top: 0;
      left: 0;
      font-size: 1.5em;
      font-weight: normal;
      border-right: 2px solid #F2F2F2;
      color: #9ca0a5;
      width: .9em;
      padding-right: 0.35em;
      text-align: right;
      line-height: 1.1;
      height: 100%; }
  @media screen and (max-width: 1000px) {
    .header__right {
      display: none; }
    .header__list-item:before {
      font-size: 1.5em; } }
  @media screen and (max-width: 555px) {
    .header {
      width: auto;
      margin-right: -10px;
      margin-left: -10px; }
      .header__language {
        top: .5em; }
      .header__left {
        padding-top: 0.5em;
        margin-right: 0.5em; }
      .header__logo {
        width: calc(90% - 4.5em);
        height: auto; }
      .header__text {
        text-align: center; }
      .header__text_hidden-sm, .header__list, .header__line {
        display: none; } }

.share {
  list-style: none;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  font-size: 1em; }
  .share__item:not(:last-child) {
    margin-right: 1em; }
  .share__link {
    display: inline-block;
    vertical-align: bottom;
    flex-shrink: 0;
    color: inherit;
    transition: color 0.2s ease-out; }
    .share__link.focus-visible, .share__link:hover {
      transition: color 0.05s ease-in; }
    .share__link_fb {
      width: 1.2em;
      height: 1.8em; }
      .share__link_fb.focus-visible, .share__link_fb:hover {
        color: #4267B2; }
    .share__link_tw {
      width: 2em;
      height: 1.5em; }
      .share__link_tw.focus-visible, .share__link_tw:hover {
        color: #1DA1F2; }
    .share__link_rd {
      width: 2em;
      height: 2em; }
      .share__link_rd.focus-visible, .share__link_rd:hover {
        color: #FF4500; }
    .share__link_vk {
      width: 2em;
      height: 1.5em; }
      .share__link_vk.focus-visible, .share__link_vk:hover {
        color: #45668e; }
  .share__icon {
    width: 100%;
    height: 100%;
    fill: currentColor; }

.footer {
  text-align: center; }
  .footer__title {
    width: 100%;
    font-weight: bold;
    font-size: 1.3em;
    letter-spacing: 0.02em;
    margin-bottom: .5em; }
  .footer__text {
    width: 100%;
    font-size: 0.9em;
    letter-spacing: 0.04em;
    color: #000; }
  .footer__share {
    margin-bottom: 1.8em;
    color: #b3b3b3; }

.types {
  display: flex;
  flex-wrap: nowrap;
  list-style: none;
  justify-content: center; }
  .types__input {
    position: absolute;
    opacity: 0;
    pointer-events: none; }
  .types__label {
    cursor: pointer;
    display: inline-block;
    font-size: .8125em;
    font-weight: 600;
    color: #38404B;
    background-color: #fff;
    line-height: 2.2em;
    letter-spacing: 0.04em;
    padding: 0em 1em;
    border-width: 1px 1px 1px 0;
    border-style: solid;
    border-color: #cfdff6;
    transition: prop time;
    transition: background-color 0.2s ease-out, color 0.2s ease-out; }
    .types__label:hover {
      background-color: #f4f8fd;
      transition: background-color 0.05s ease-in, color 0.05s ease-in; }
  .types__input:checked + .types__label {
    background-color: #E9F1FB;
    color: #000;
    transition: background-color 0.05s ease-in, color 0.05s ease-in; }
  .types__item {
    position: relative; }
    .types__item:first-child .types__label {
      border-left-width: 1px;
      border-radius: .2em 0 0 .2em; }
    .types__item:last-child .types__label {
      border-radius: 0 .2em .2em 0; }
  @media screen and (max-width: 555px) {
    .types__label {
      font-size: 0.75em;
      padding: 0 .5em;
      line-height: 2em; } }

.popup {
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  pointer-events: none;
  display: flex;
  background-color: rgba(76, 85, 103, 0.1);
  opacity: 0;
  transition: opacity 0.2s ease-out; }
  .popup_visible {
    opacity: 1; }
  .popup__close {
    cursor: pointer;
    background: none;
    border: none;
    outline: none;
    position: absolute;
    color: #000;
    font-size: 1em;
    height: 1.25em;
    width: 1.25em;
    right: 1.25em;
    top: 1.25em;
    transition: color 0.2s ease-out; }
    .popup__close:hover {
      color: #4484DE;
      transition: color 0.05s ease-in; }
  .popup__close-icon {
    width: 100%;
    height: 100%;
    fill: currentColor; }
  .popup__overflow {
    position: relative;
    pointer-events: auto;
    max-width: 700px;
    width: calc(100% - 60px);
    min-height: 30vh;
    max-height: 70vh;
    margin: auto;
    font-size: 1em;
    background-color: #fff;
    border-radius: 1em;
    box-shadow: 0px 5px 30px -2px rgba(68, 132, 222, 0.2);
    overflow: hidden;
    display: flex;
    flex-direction: column; }
    .popup__overflow:after {
      content: '';
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      height: 1.5em;
      background-image: linear-gradient(rgba(255, 255, 255, 0), #fff); }
  .popup__title {
    text-transform: capitalize;
    position: relative;
    padding: .25em 1.5em .25em .5em;
    font-size: 2em;
    font-weight: 600;
    border-bottom: 1px solid #cfdff6; }
    .popup__title:after {
      content: '';
      position: absolute;
      top: 100%;
      margin-top: 1px;
      left: 0;
      right: 0;
      height: .5em;
      background-image: linear-gradient(#fff, rgba(255, 255, 255, 0)); }
  .popup__content {
    overflow: auto;
    padding: 1em 0; }
    .popup__content #formats-list {
      list-style: none;
      display: flex;
      flex-wrap: wrap; }
      .popup__content #formats-list li {
        width: 50%;
        display: flex;
        flex-wrap: nowrap;
        padding: 0 1em;
        margin-bottom: .5em; }
    .popup__content .format-ext {
      width: 17.5%;
      flex-shrink: 0;
      font-size: 0.8125em;
      font-weight: 600;
      padding-right: 1em; }
    .popup__content .format-desc {
      width: 82.5%;
      flex-shrink: 0;
      font-size: 0.8125em; }
  @media screen and (max-width: 555px) {
    .popup__title {
      font-size: 1.5em;
      padding: .3em 1.75em .3em .75em; }
    .popup__content #formats-list li {
      width: 100%; }
    .popup__content .format-ext {
      width: 22.5%; }
    .popup__content .format-desc {
      width: 77.5%; }
    .popup__close {
      height: 1em;
      width: 1em;
      right: .9em;
      top: .9em; } }

.files {
  position: relative;
  margin-bottom: 2em;
  background-color: #fff;
  width: 100%;
  max-width: 970px;
  border-radius: 0.75em;
  border: 1px solid #F2F2F2;
  box-shadow: 0px 5px 16px -2px rgba(68, 132, 222, 0.2);
  font-size: 16px;
  padding: 1.6em 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  .files__types {
    margin-bottom: 1em; }
  .files__buttons {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 1em; }
    .files__buttons:not(:last-child) {
      margin-bottom: .7em; }
  .files__list-outer {
    position: relative;
    width: 100%;
    height: 163px;
    height: calc(163px + 20px);
    margin-bottom: .7em;
    overflow: hidden; }
  .files__list-scroller {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: auto; }
    .files__list-scroller::-webkit-scrollbar {
      display: none; }
    .files__list-scroller > div {
      height: 100%; }
    .files__list-scroller_hidden {
      display: none; }
  .files__list {
    position: relative;
    height: 163px;
    height: calc(163px + 20px);
    padding: 10px 0 10px 3em;
    overflow: auto;
    display: flex;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-overflow-style: none;
    scrollbar-width: none; }
    .files__list_ios {
      overflow: hidden; }
      .files__list_ios * {
        -webkit-touch-callout: none !important;
        -webkit-user-select: none !important;
        user-select: none !important; }
    .files__list:after {
      content: '';
      display: inline-block;
      height: 100%;
      width: 3em;
      flex-shrink: 0; }
    .files__list::-webkit-scrollbar {
      display: none; }
  .files__list-inner {
    position: relative;
    z-index: 1;
    flex-wrap: nowrap;
    list-style: none;
    display: flex;
    flex-shrink: 0;
    height: 163px; }
  .files__button_mr {
    margin-right: 1.35em; }
  .files__file {
    width: 163px;
    height: 163px;
    height: 100%;
    flex-shrink: 0; }
    .files__file:not(:last-child) {
      margin-right: 0.875em; }
    .files__file:last-child {
      margin-right: 0.4em; }
  .files__input-files {
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden; }
  .files__drop-caption {
    position: absolute;
    z-index: 0;
    top: .5em;
    bottom: .5em;
    left: 3em;
    right: 3em; }
  .files_drag-active .files__scroll-button {
    pointer-events: none; }
  .files__scroll-button {
    position: absolute;
    z-index: 3;
    top: 0;
    height: 100%;
    width: 2.6em;
    font-size: 1em; }
    .files__scroll-button:after {
      content: '';
      position: absolute;
      z-index: -1;
      top: 0;
      bottom: 0;
      left: 0;
      width: 100%;
      background-image: linear-gradient(270deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.75), #fff); }
    .files__scroll-button_prev {
      left: -1px; }
    .files__scroll-button_next {
      right: -1px; }
      .files__scroll-button_next:after {
        transform: rotate(180deg); }
  @media screen and (max-width: 970px) {
    .files__list-outer {
      height: calc(150px + 20px); }
    .files__list {
      height: calc(150px + 20px); }
    .files__list-inner {
      height: 150px; }
    .files__file {
      width: 150px; } }
  @media screen and (max-width: 555px) {
    .files {
      padding: 1em 0; } }
  @media screen and (max-width: 355px) {
    .files__button .button__icon {
      transform: scale(0.75); } }

.drop-caption {
  opacity: 1;
  transition: opacity 0.2s ease-out; }
  .drop-caption_hidden {
    transition: opacity 0.05s ease-in;
    opacity: 0;
    pointer-events: none; }
  .drop-caption__border {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    stroke: #cfdff6;
    stroke-dasharray: 10 10;
    stroke-dashoffset: 0;
    stroke-width: 2px; }
  .drop-caption__text {
    font-size: 1em;
    font-weight: 600;
    color: #cfdff6;
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    letter-spacing: 0.02em;
    transform: translateY(-50%); }

.file {
  position: relative;
  z-index: 1;
  border-radius: 8px;
  cursor: default;
  transition: opacity 0.2s ease-out; }
  .file:after {
    content: '';
    position: absolute;
    z-index: 2;
    pointer-events: none;
    border-radius: inherit;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid rgba(255, 255, 255, 0.5);
    transition: border-color 0.2s ease-out; }
  .file:before {
    content: '';
    position: absolute;
    top: -.4em;
    left: -.4em;
    right: -.4em;
    bottom: -.4em;
    border-radius: .75em;
    border: 3px solid #4484DE;
    opacity: 0;
    transform: scale(0.98, 0.98);
    pointer-events: none;
    transform-origin: center center;
    transition: opacity 0.5s, transform 0.5s; }
  .file_drag-available {
    cursor: move;
    transition: transform 0.5s, opacity 0.2s ease-out; }
  .file_drag-select {
    z-index: 2;
    opacity: 0.75;
    transition: opacity 0.05s ease-in; }
  .file_drag-scaled {
    transform: scale(0.9);
    transform: translateZ(0) scale(0.9); }
  .file_translate {
    transition: transform 0.2s, opacity 0.2s ease-out; }
  .file_hidden {
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.05s ease-in; }
  .file__header {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    color: #fff;
    padding: .25em .25em .25em .75em; }
  .file__footer {
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: .25em; }
  .file__content {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: inherit;
    outline: none; }
    .file__content:after {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.2); }
  .file__image {
    position: absolute;
    z-index: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    border: none;
    transition: opacity 0.2s ease-out; }
    .file__image_hidden {
      opacity: 0;
      transition: opacity 0.05s ease-in; }
  .file__close {
    background: none;
    border: none;
    outline: none;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    color: inherit;
    flex-shrink: 0;
    border-radius: 6px;
    overflow: hidden;
    background-color: transparent;
    border: 1px solid transparent;
    margin-top: -1px;
    margin-right: -1px;
    width: 1.25em;
    height: 1.25em;
    filter: drop-shadow(0 1px 2px rgba(0, 0, 0, 0.2));
    transition: color 0.2s ease-out, background-color 0.2s ease-out, border-color 0.2s ease-out, opacity 0.2s ease-out; }
    .file__close.focus-visible {
      color: #4484DE;
      background-color: #fff;
      border-color: #fff; }
    .file__close:not(.focus-visible):hover {
      opacity: 0.75; }
    .file__close.focus-visible, .file__close:not(.focus-visible):hover {
      transition: color 0.05s ease-in, background-color 0.05s ease-in, border-color 0.05s ease-in, opacity 0.05s ease-in; }
  .file__close-icon {
    display: inline-block;
    vertical-align: top;
    fill: currentColor; }
  .file__title {
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    font-size: 0.75em;
    margin-right: 1em;
    font-weight: 600;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
    cursor: text;
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text; }
  .file__state {
    position: absolute;
    font-size: 1em;
    z-index: 2;
    top: 46.5%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    opacity: 1;
    transition: opacity 0.2s ease-out; }
    .file__state_hidden, .file__state_repeat {
      transition: opacity 0.05s ease-in;
      opacity: 0;
      pointer-events: none; }
  .file__state-icon {
    margin-bottom: 0.25em;
    filter: drop-shadow(0 2px 4px rgba(0, 0, 0, 0.35)); }
  .file__state-text {
    color: #fff;
    font-size: .9375em;
    font-weight: 600;
    letter-spacing: 0.02em;
    filter: drop-shadow(0 1px 2px rgba(0, 0, 0, 0.5)); }
    .file__state-text::first-letter {
      text-transform: uppercase; }
    .file__state-text_saving {
      font-size: 2.625em;
      opacity: 1;
      filter: drop-shadow(0 2px 4px rgba(0, 0, 0, 0.15)); }
  .file__button {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25); }
  .file_can-setting {
    cursor: pointer; }
    .file_can-setting .file__content.focus-visible .file__state,
    .file_can-setting .file__content:hover .file__state {
      transition: opacity 0.05s ease-in;
      opacity: 0;
      pointer-events: none; }
    .file_can-setting .file__content.focus-visible .file__state_settings,
    .file_can-setting .file__content:hover .file__state_settings {
      transition: opacity 0.2s ease-out;
      opacity: 1; }
  .file_can-repeat {
    cursor: pointer; }
    .file_can-repeat .file__content.focus-visible .file__state,
    .file_can-repeat .file__content:hover .file__state {
      transition: opacity 0.05s ease-in;
      opacity: 0;
      pointer-events: none; }
    .file_can-repeat .file__content.focus-visible .file__state_repeat,
    .file_can-repeat .file__content:hover .file__state_repeat {
      transition: opacity 0.2s ease-out;
      opacity: 1; }
  .file_active:before {
    opacity: 1;
    transform: scale(1, 1);
    transition: opacity 0.05s ease-in, transform 0.05s ease-in; }

.file-button {
  position: relative;
  z-index: 1;
  background: none;
  outline: none;
  border: none;
  cursor: pointer;
  font-size: 0.75em;
  background-color: #fff;
  height: 2.65em;
  text-align: center;
  width: 100%;
  overflow: hidden;
  border-radius: 4px;
  border: 1px solid #fff;
  transition: background-color 0.2s ease-out, opacity 0.2s ease-out; }
  .file-button__text {
    color: #000;
    font-weight: 700;
    letter-spacing: 0.02em;
    transition: color 0.2s ease-out;
    text-shadow: 0px 0px 2px #fff; }
    .file-button__text_title {
      text-transform: uppercase; }
    .file-button__text_hidden {
      display: none; }
  .file-button.focus-visible {
    background-color: #4484DE; }
    .file-button.focus-visible .file-button__text {
      color: #fff;
      text-shadow: 0 0 0 #fff;
      transition: color 0.05s ease-in; }
  .file-button_disabled {
    opacity: 0.65;
    pointer-events: none; }
  .file-button:disabled {
    pointer-events: none; }
  .file-button:not(.focus-visible):hover {
    opacity: 0.85; }
  .file-button.focus-visible, .file-button:not(.focus-visible):hover {
    transition: background-color 0.05s ease-in, opacity 0.05s ease-in; }
  .file-button__progress {
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    bottom: 0;
    width: 0%;
    background-color: #a4c9ee;
    background-image: linear-gradient(0deg, #a4c9ee, #cfe2f6);
    transition: width 0.05s ease-in; }
    .file-button__progress:after {
      content: "";
      position: absolute;
      z-index: 1;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, rgba(255, 255, 255, 0) 75%, rgba(255, 255, 255, 0));
      background-size: 42px 42px;
      animation: move 3.5s linear infinite; }
    .file-button__progress_hidden {
      display: none; }

@keyframes move {
  0% {
    background-position: 0 0; }
  100% {
    background-position: 42px 42px; } }

.scroll-button {
  background: none;
  outline: none;
  border: none;
  cursor: pointer;
  color: #D44D3B;
  transition: color 0.2s ease-out, opacity 0.2s ease-out; }
  .scroll-button:before {
    content: '';
    position: absolute;
    z-index: -1;
    top: -0.3em;
    left: -0.3em;
    right: -0.3em;
    bottom: -0.3em;
    border-radius: 0.35em;
    background-color: #4484DE;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.2s ease-out; }
  .scroll-button:disabled {
    opacity: 0.5;
    pointer-events: none; }
  .scroll-button__icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    fill: currentColor;
    width: 1.1em;
    height: 2.2em;
    filter: drop-shadow(0 2px 4px #fff);
    transition: transform 0.2s ease-out; }
    .scroll-button__icon_left {
      transform: translate(-50%, -50%) rotate(180deg); }
  .scroll-button:not(.focus-visible):hover .scroll-button__icon {
    transform: translate(calc(-50% + 3px), -50%); }
    .scroll-button:not(.focus-visible):hover .scroll-button__icon_left {
      transform: translate(calc(-50% - 3px), -50%) rotate(180deg); }
  .scroll-button:disabled, .scroll-button.focus-visible, .scroll-button:not(.focus-visible):hover {
    transition: color 0.05s ease-in, opacity 0.05s ease-in; }
    .scroll-button:disabled .scroll-button__icon, .scroll-button.focus-visible .scroll-button__icon, .scroll-button:not(.focus-visible):hover .scroll-button__icon {
      transition: transform 0.05s ease-in; }

.services {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  margin: 0 .7em;
  max-width: 100%;
  overflow: hidden;
  height: calc(1.625em + 11px);
  padding-top: 10px;
  margin-top: -10px;
  margin-bottom: -1px; }
  .services__item {
    flex-shrink: 0;
    height: 100%; }
    .services__item:not(:last-child) {
      margin-right: 1px; }
    .services__item_new {
      position: relative;
      overflow: hidden;
      margin-left: auto; }
      .services__item_new label {
        padding-right: 1em; }
      .services__item_new:after {
        content: "NEW";
        position: absolute;
        right: 0;
        top: 0;
        background-color: #f00;
        transform: translateX(50%) rotate(45deg) translate(-6%, 90%);
        color: #fff;
        font-size: 6px;
        line-height: 1.8;
        font-weight: 800;
        letter-spacing: 0.04em;
        padding: 0 4em; }
  .services__input {
    position: absolute;
    opacity: 0;
    pointer-events: none;
    top: 0;
    left: 0; }
  .services__label {
    white-space: nowrap;
    display: inline-block;
    font-size: 0.75em;
    letter-spacing: 0.02em;
    border-radius: .4em .4em 0 0;
    background-color: #E9F1FB;
    cursor: pointer;
    outline: none;
    color: #38404B;
    text-decoration: none;
    font-weight: bold;
    height: 100%;
    line-height: 2.2em;
    padding: 0 .4em;
    border-color: #F2F2F2;
    border-width: 1px 1px 0 1px;
    border-style: solid;
    transition: background-color 0.2s ease-out, color 0.2s ease-out, box-shadow 0.2s ease-out; }
    .services__label:hover, .services__label:focus {
      color: #000;
      background-color: #f4f8fd;
      box-shadow: -8px -4px 10px -5px rgba(68, 132, 222, 0.1), 8px -4px 10px -5px rgba(68, 132, 222, 0.1);
      transition: background-color 0.05s ease-in, color 0.05s ease-in, box-shadow 0.05s ease-in; }
  .services__input:checked + .services__label {
    position: relative;
    z-index: 5;
    background-color: #fff;
    color: #000;
    height: calc(100% + 3px);
    box-shadow: -8px -3px 10px -5px rgba(68, 132, 222, 0.1), 8px -3px 10px -5px rgba(68, 132, 222, 0.1), 0px 4px 3px -3px rgba(255, 255, 255, 0.5); }
